<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Library/PackageCache/com.unity.ads@2.0.8</Path>
      <Path>Library/PackageCache/com.unity.analytics@3.3.2</Path>
      <Path>Library/PackageCache/com.unity.collab-proxy@1.2.16</Path>
      <Path>Library/PackageCache/com.unity.postprocessing@2.1.4</Path>
      <Path>Library/PackageCache/com.unity.progrids@3.0.3-preview.4</Path>
      <Path>Library/PackageCache/com.unity.purchasing@2.0.6</Path>
      <Path>Library/PackageCache/com.unity.textmeshpro@2.0.1</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.idea</Path>
      <Path>Excel Data</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>Temp</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>